.g9 .freccetta__sx {
  position: absolute;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 24px;
  top: 0;
}
.g9 .freccetta__dx {
  position: absolute;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  right: 24px;
  top: 0;
}
.g9.row.landing__qq__riga__sliderCarosello > .slider__carosello {
  padding: 0;
  position: relative;
  display: flex;
}
.g9.row.landing__qq__riga__sliderCarosello > .slider__carosello .slick-track {
  padding: 48px 0;
}
.g9.row.landing__qq__riga__sliderCarosello {
  position: relative;
  max-width: 100%;
}
.g9 a.slideCarosello > img {
  margin: 0 auto !important;
  /* max-width: calc(100% - 24px); */
  height: auto;
  width: 100%;
  transition: all 500ms ease-in-out;
}
.g9 a.slideCarosello:hover > img {
  transform: scale(1.1);
}
.g9 .col-md-12.titolo__rigaSlider {
  padding-left: 144px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  overflow: hidden;
  padding-right: 0;
}
.g9 .col-md-12.titolo__rigaSlider div {
  position: relative;
  display: flex;
  align-items: center;
  padding: 4px 0;
}
.g9 .col-md-12.titolo__rigaSlider div span {
  display: inline-block;
  user-select: none;
  position: relative;
  z-index: 10;
  color: #fff;
  width: 100%;
  max-width: fit-content;
  padding: 0 24px;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (min-width: 1024px) {
  .g9 .col-md-12.titolo__rigaSlider div span {
    font-size: 18px;
  }
}
.g9 .col-md-12.titolo__rigaSlider div:after {
  content: "";
  display: inline-block;
  position: absolute;
  width: 100vw;
  height: 100%;
  border-radius: 20px 0 0 50px;
  background: linear-gradient(90deg, var(--color-main) 0%, rgb(255 255 255 / 0%) 100%);
  opacity: 1;
}
.g9.row.landing__qq__riga__sliderCarosello:nth-child(3), .g9.row.landing__qq__riga__sliderCarosello:nth-child(4), .g9.row.landing__qq__riga__sliderCarosello:nth-child(5) {
  margin-top: 0;
}
/* @media screen and (min-width: 1200px) {
  .g9.row.landing__qq__riga__sliderCarosello:nth-child(3), .g9.row.landing__qq__riga__sliderCarosello:nth-child(4), .g9.row.landing__qq__riga__sliderCarosello:nth-child(5) {
    margin-top: -50px;
  }
} */
.g9 .col-md-12.titolo__rigaSlider {
  padding-left: 24px;
}
@media screen and (min-width: 1200px) {
  .g9 .col-md-12.titolo__rigaSlider {
    padding-left: 144px;
  }
}
.g9 img.immagine__blocchetto__altriGiochi {
  max-width: 35% !important;
  top: 10px !important;
  right: -20px !important;
}
@media screen and (min-width: 1200px) {
  .g9 img.immagine__blocchetto__altriGiochi {
    max-width: 200px !important;
    top: 0 !important;
    right: calc(0% - 48px) !important;
  }
}
.g9.row.landing__qq__riga__sliderCarosello > .slider__carosello .slick-track {
  padding: 12px 0 !important;
}
@media screen and (min-width: 1200px) {
  .g9.row.landing__qq__riga__sliderCarosello > .slider__carosello .slick-track {
    padding: 24px 0 !important;
  }
}
.g9 .slick-list {
  margin: 0 -4px;
  padding: 0 30px;
}
@media screen and (min-width: 1024px) {
  .g9 .slick-list {
    padding: 0 60px;
    margin: 0 -8px;
  }
}
.g9 .slick-list .slick-slide {
  margin: 0 4px;
  margin: 0 8px;
}
.g9 .slick-centered .slick-list {
  margin-left: auto;
  margin-right: auto;
}
.g9 .slick-centered .slick-track {
  width: max-content;
}
.g9 .slick-centered .slick-slide {
  max-width: 150px;
}
@media screen and (min-width: 576px) {
  .g9 .slick-centered .slick-slide {
    max-width: 180px;
  }
}
@media screen and (min-width: 768px) {
  .g9 .slick-centered .slick-slide {
    max-width: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .g9 .slick-centered .slick-slide {
    max-width: 150px;
  }
}
@media screen and (min-width: 1366px) {
  .g9 .slick-centered .slick-slide {
    max-width: 250px;
  }
}
.g9.row.landing__qq__riga__sliderCarosello {
	margin: 0px;
}
.g9{
	margin-left: 0;
	margin-right: 0;
}
.g9 .slick-list{
	max-width: 100%;
}

.g9 .slick-track{
    display: flex;
}

.g9 .slideCarosello.slick-slide{
    height: 100%;
    min-height: 0 !important;
    height: auto;
}

.g9 .slideCarosello.slick-slide img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}